          @font-face {
            font-family: "FontFont - DIN Pro Bold (1)";
            src: url("FontFont - DIN Pro Bold (1).woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "FontFont - DIN Pro Light (1)";
            src: url("FontFont - DIN Pro Light (1).woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "FontFont - DIN Pro Medium (1)";
            src: url("FontFont - DIN Pro Medium (1).woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "FontFont - DIN Pro";
            src: url("FontFont - DIN Pro.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }
